<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S05: Activity </title>
</head>
<body>

    <main>
        
        <!-- This is the start of the header -->
        <header>
                <h1>Zuitt IT Solutions</h1>
                <h2>Products Offered</h2>
            <section>
                <table border="1">

                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>&#8369 500.00</td>
                            <td>Package includes a fully functional website with desired specification.</td>
                        </tr>
                        <tr>
                            <td>Premium</td>
                            <td>&#8369 1000.00</td>
                            <td>Enjoy All the benefits of the basics package and also includes site support and maintainance.</td>                       
                        </tr>
                    </tbody>

                    <tfoot>

                        <tr>
                            <th colspan="10">Additional features after initial project is inclusive of charges</th>
                        </tr>

                    </tfoot>

                </table>

            </section>
        </header> <br>
         <!-- This is the end of the header -->

        <!-- This is the start of the Contact Form -->
        <section>

            <h1>Contact Form</h1>

            <form action="">

                <label for="first_name">First Name:</label> <br>
                <input type="text" name="first_name" id="first_name" required><br>

                <label for="last_name">Last Name:</label > <br>
                <input type="text" name="last_name" id="last_name" required><br>

                <label for="email">Email:</label > <br>
                <input type="email" name="email" id="email" required><br>

                <label for="contact_number">Contact Number:</label > <br>
                <input type="number" name="contact_number" id="contact_number" required><br>

                <label for="service_type">Service Type:</label><br>
                <select name="service_type" id="service_type">
                    <option value="frontendprogramming">Front End Programming</option>
                    <option value="backendprogramming">Back End Programming</option>
                    <option value="backendprogramming">Full stack Programming</option>
                </select><br>

                <label>Preferred Contact:</label><br>
                <input type="checkbox" name="role1" id="role1" value="email">
                <label for="role1">Email</label><br>
                <input type="checkbox" name="role2" id="role2" value="email">
                <label for="role2">Phone</label><br>

                <label>Package:</label><br>
                <input type="radio" name="new_user" id="user-type1">
                <label for="user-type1">Basic</label> <br>
                <input type="radio" name="new_user" id="user-type2">
                <label for="user-type2">Premium</label><br>
                <br>
                <label for="message">Message:</label> <br>
                <textarea name="message" id="message"  rows="5"></textarea> <br>

                <button type="submit">Send Inquiry</button><br>
                <button type="res">Reset</button>
            </form>

        </section>
        <!-- This is the end of the Contact Form -->


    </main>


</body>
</html>